#Product Runtime Configuration File
osgi.splashPath=platform:/base/plugins/de.ikv.medini.qvt.product
eclipse.application=org.eclipse.ui.ide.workbench
eclipse.product=de.ikv.medini.qvt.product.product
osgi.bundles=org.eclipse.equinox.common@2:start,org.eclipse.update.configurator@3:start,org.eclipse.core.runtime@start
osgi.bundles.defaultStartLevel=4
